Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -385,31 +276,9 @@
 Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles/level_18c') because I have not been asked to check Wayback Machine links.
 
-NG (000-28) file http://www.earthinpictures.com/world/usa/san_francisco/golden_gate_bridge.jpg
-  linked from https://wiki.oni2.net/User_talk:Guido
-  IA suggests http://web.archive.org/web/20190402163437/http://www.earthinpictures.com/world/usa/san_francisco/golden_gate_bridge.jpg
-
 Skipping URL 'http://www.virginiaforestwatch.org/arkansas.htm' (found on page 'Pollution') because I have not been asked to show added trailing slashes, and I was redirected to 'http://www.virginiaforestwatch.org/arkansas.htm/'.
 
-Skipping URL 'http://www.youtube.com/watch?v=jssgxx0sbtE' (found on page 'Black-eyed_teeth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=jssgxx0sbtE'.
-
-Skipping URL 'http://www.youtube.com/watch?v=9S0_18f3xt0' (found on page 'Black-eyed_teeth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=9S0_18f3xt0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=4H5I6y1Qvz0' (found on page 'Black-eyed_teeth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=4H5I6y1Qvz0'.
-
-Skipping URL 'http://www.youtube.com/watch?v=pFS4zYWxzNA' (found on page 'Black-eyed_teeth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=pFS4zYWxzNA'.
-
-Skipping URL 'http://www.amazon.co.jp/BIOMEGA-1-%E3%83%A4%E3%83%B3%E3%82%B0%E3%82%B8%E3%83%A3%E3%83%B3%E3%83%97%E3%82%B3%E3%83%9F%E3%83%83%E3%82%AF%E3%82%B9-%E5%BC%90%E7%93%B6-%E5%8B%89/dp/4088772105/ref=sr_1_1?ie=UTF8&s=books&qid=1277675665&sr=8-1' (found on page 'Black-eyed_teeth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.amazon.co.jp/BIOMEGA-1-%E3%83%A4%E3%83%B3%E3%82%B0%E3%82%B8%E3%83%A3%E3%83%B3%E3%83%97%E3%82%B3%E3%83%9F%E3%83%83%E3%82%AF%E3%82%B9-%E5%BC%90%E7%93%B6-%E5%8B%89/dp/4088772105/ref=sr_1_1?ie=UTF8&s=books&qid=1277675665&sr=8-1'.
-
-Skipping URL 'http://www.ixbt.com/video2/tech_ss2.shtml' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ixbt.com/video2/tech_ss2.shtml'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/3d-gun-simple/361985' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-gun-simple/361985'.
-
-Skipping URL 'http://www.easycalculation.com/decimal-converter.php' (found on page 'Adding_spawnable_characters') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.easycalculation.com/decimal-converter.php'.
-
-Skipping URL 'http://www.easycalculation.com/hex-converter.php' (found on page 'Adding_spawnable_characters') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.easycalculation.com/hex-converter.php'.
-
-Skipping URL 'http://www.khronos.org/library/detail/web3d_2007_collada_tutorial/' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.khronos.org/library/detail/web3d_2007_collada_tutorial/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=Nc9mvd0-Z2Y' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Nc9mvd0-Z2Y'.
+RD (302) page https://www.khronos.org/library/detail/web3d_2007_collada_tutorial/
+  linked from https://wiki.oni2.net/Talk:OME
+  Server suggests https://www.khronos.org/developers/library/web3d_2007_collada_tutorial/
 
 Skipping URL 'http://web.archive.org/web/20041114225040/http://www.3dactionplanet.com/features/firstlooks/oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -417,11 +286,13 @@
 Skipping URL 'http://web.archive.org/web/20110716153612/http://www.macgamer.com/features/hello-again-oni-returns' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.firingsquad.com/games/onipreview/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.firingsquad.com/games/onipreview/'.
-
-Skipping URL 'http://www.gamespot.com/pc/action/oni/news.html?sid=2452649&mode=all' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/pc/action/oni/news.html?sid=2452649&mode=all'.
+RD (301) page https://www.firingsquad.com/games/onireview/
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://firingsquad.com/games/onireview/
 
 Skipping URL 'https://web.archive.org/web/20011207214440/http://gamespot.com/gamespot/stories/previews/0,10869,2588945,00.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.firingsquad.com/games/onireview/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.firingsquad.com/games/onireview/'.
+RD (301) page https://www.armchairempire.com/Reviews/PC%20Games/oni.htm
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://www.armchairempire.com/
 
 Skipping URL 'http://web.archive.org/web/20080110020958/http://the-junkyard.net/reviews.php?action=viewreview&id=16' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -439,169 +310,78 @@
 Skipping URL 'https://web.archive.org/web/20111121063028/http://gamecaptain.de/?file=showTest.php&&modrewrite=1&id=269' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.armchairempire.com/Reviews/PC%20Games/oni.htm' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.armchairempire.com/Reviews/PC%20Games/oni.htm'.
-
-Skipping URL 'http://zato-2two.deviantart.com/art/Kiriban-for-AyaneMatrix-9290582' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://zato-2two.deviantart.com/art/Kiriban-for-AyaneMatrix-9290582'.
-
-Skipping URL 'http://66reddog.deviantart.com/art/ChibiOni-Konoko-and-Muro-72503743' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://66reddog.deviantart.com/art/ChibiOni-Konoko-and-Muro-72503743'.
-
-Skipping URL 'http://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/2000/07/06/DD49674.DTL' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/2000/07/06/DD49674.DTL'.
+RD (301) page https://tigr-r-renok.deviantart.com/art/Konoko-57188670
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/tigr-r-renok/art/Konoko-57188670
+
+RD (301) page https://genian.deviantart.com/art/konoko-strik3s-b4ck-25087699
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/genian/art/konoko-strik3s-b4ck-25087699
+
+RD (301) page https://www.gamespot.com/pc/action/oni/news.html?sid=2452649&mode=all
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://www.gamespot.com/pc/action/oni/news.html/?sid=2452649&mode=all
 
 Skipping URL 'http://web.archive.org/web/20041216014601/http://www.psycko-manga.de/reviews/Uebersicht/oni/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://gameswelt.de/pc/previews/o/oni/index.php' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://gameswelt.de/pc/previews/o/oni/index.php'.
+RD (301) page https://www.pcgames.de/aid,5249/Manche_Frauen_haben_Haue_gern/
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://www.pcgames.de/Oni-Spiel-26056/News/Manche-Frauen-haben-Haue-gern-5249/
 
 Skipping URL 'http://web.archive.org/web/20160303184117/http://www.gamershell.com/pc/oni/review.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.pcgames.de/aid,5249/Manche_Frauen_haben_Haue_gern/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.pcgames.de/aid,5249/Manche_Frauen_haben_Haue_gern/'.
-
-Skipping URL 'http://www.spieletipps.de/a_336_1/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.spieletipps.de/a_336_1/'.
-
-Skipping URL 'http://www.omnigroup.com/ftp/pub/software/MacOSX/10.1/Oni-1.0v1.36.dmg' (found on page 'History_of_Mac_Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.omnigroup.com/ftp/pub/software/MacOSX/10.1/Oni-1.0v1.36.dmg'.
-
-Skipping URL 'http://www.conocophillips.com' (found on page 'Trivia') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.conocophillips.com/'.
-
-Skipping URL 'http://web.archive.org/web/20110829191723/http://www.berjayahills.com/japanese_spa2.php' (found on page 'Trivia') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=m8e-FF8MsqU' (found on page 'Oni_matrix') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=m8e-FF8MsqU'.
-
-Skipping URL 'http://web.archive.org/web/20130601222919/http://photoshare.ru/user/karasevarchi' (found on page 'NoGlass_Import_Test_1.jpg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.java.com/en/download/' (found on page 'Anniversary_Edition') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.java.com/en/download/'.
+RD (301) page https://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/2000/07/06/DD49674.DTL
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://www.sfgate.com/entertainment/article/WOMEN-WARRIORS-Forget-Lara-Croft-the-new-3240096.php
+
+Skipping URL 'http://www.conocophillips.com' (found on page 'Talk:Trivia') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.conocophillips.com/'.
+
+Skipping URL 'http://web.archive.org/web/20110829191723/http://www.berjayahills.com/japanese_spa2.php' (found on page 'Talk:Trivia') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20130601222919/http://photoshare.ru/user/karasevarchi' (found on page 'File:NoGlass_Import_Test_1.jpg') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20070228000446/http://www.gamesindustry.biz/content_page.php?section_name=dev&aid=3382' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://wiki.oni2.net/w/index.php?title=Oni&oldid=7685' (found on page 'Validate_External_Links') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Oni&oldid=7685'.
-
-Skipping URL 'http://66reddog.deviantart.com' (found on page 'Art_by_Rina') because I have not been asked to show added trailing slashes, and I was redirected to 'https://66reddog.deviantart.com/'.
-
-Skipping URL 'http://redmanga.ucoz.ru/' (found on page 'Art_by_Rina') because I have not been asked to show http->https upgrades, and I was redirected to 'https://redmanga.ucoz.ru/'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo&fmt=6' (found on page 'Trailers') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo&fmt=6'.
-
-Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo'.
-
-Skipping URL 'http://web.archive.org/web/20000817095745/www.bungie.com/btv/archive/' (found on page 'Ssg') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://bahamutrex.deviantart.com/art/konoko-16338459' (found on page 'Konoko_by_bahamutrex.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://bahamutrex.deviantart.com/art/konoko-16338459'.
+Skipping URL 'http://66reddog.deviantart.com' (found on page 'Category:Art_by_Rina') because I have not been asked to show added trailing slashes, and I was redirected to 'https://66reddog.deviantart.com/'.
+
+Skipping URL 'http://web.archive.org/web/20000817095745/www.bungie.com/btv/archive/' (found on page 'User_talk:Ssg') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20020221045402/http://www.fgnonline.com/pc/news/17352.html' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.youtube.com/watch?v=jrpOCqwW3Rw' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=jrpOCqwW3Rw'.
-
-Skipping URL 'http://sirjoe64.deviantart.com/art/Oni-Konoko-64150709' (found on page 'Oni_Konoko_by_sirjoe64.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sirjoe64.deviantart.com/art/Oni-Konoko-64150709'.
-
-Skipping URL 'http://usagisama.deviantart.com/art/Konoko-21516333' (found on page 'Konoko_by_Usagisama.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://usagisama.deviantart.com/art/Konoko-21516333'.
-
-Skipping URL 'http://tigr-r-renok.deviantart.com/art/Konoko-57188670' (found on page 'Konoko_by_Tigr_r_renok.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tigr-r-renok.deviantart.com/art/Konoko-57188670'.
-
-Skipping URL 'http://sum1stolemyrealnick.deviantart.com/art/Konoko-23436489' (found on page 'Konoko_by_sum1stolemyrealnick.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sum1stolemyrealnick.deviantart.com/art/Konoko-23436489'.
-
-Skipping URL 'http://johanz.deviantart.com/art/We-remember-you-Konoko-68032790' (found on page 'We_remember_you_Konoko_by_Johanz.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://johanz.deviantart.com/art/We-remember-you-Konoko-68032790'.
-
-Skipping URL 'http://johanz.deviantart.com/art/Konoko-42305618' (found on page 'Konoko_by_Johanz.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://johanz.deviantart.com/art/Konoko-42305618'.
-
-Skipping URL 'http://xx-bakura-chan-xx.deviantart.com/art/I-will-protect-you-collab-73585136' (found on page 'I_will_protect_you_collab_by_xX_Bakura_chan_Xx.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://xx-bakura-chan-xx.deviantart.com/art/I-will-protect-you-collab-73585136'.
-
-Skipping URL 'http://mangalara.deviantart.com/art/I-will-protect-you-Collab-73584989' (found on page 'I_will_protect_you_collab_by_xX_Bakura_chan_Xx.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mangalara.deviantart.com/art/I-will-protect-you-Collab-73584989'.
-
-Skipping URL 'http://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230' (found on page 'Bungie_Wallpaper_by_Oshovah.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230'.
-
-Skipping URL 'http://66reddog.deviantart.com/art/ChibiOni-Konoko-and-Muro-72503743' (found on page 'ChibiOni_Konoko_and_Muro_by_66reddog.png') because I have not been asked to show http->https upgrades, and I was redirected to 'https://66reddog.deviantart.com/art/ChibiOni-Konoko-and-Muro-72503743'.
-
-Skipping URL 'http://66reddog.deviantart.com/art/Oniscketch-Sinatama-and-Barabu-75143926' (found on page 'Onisketch_Shinatama_and_Barabas_by_66reddog.png') because I have not been asked to show http->https upgrades, and I was redirected to 'https://66reddog.deviantart.com/art/Oniscketch-Sinatama-and-Barabu-75143926'.
-
-Skipping URL 'http://majin-vegitto.deviantart.com/art/Konoko-34352148' (found on page 'Konoko_by_majin_vegitto.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://majin-vegitto.deviantart.com/art/Konoko-34352148'.
-
-Skipping URL 'http://genchis.deviantart.com/art/Konoko-From-Oni-49077019' (found on page 'Konoko_From_Oni_by_Genchis.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://genchis.deviantart.com/art/Konoko-From-Oni-49077019'.
-
-Skipping URL 'http://genian.deviantart.com/art/not-cr0ss-th3-lin3-26103116' (found on page 'Not_cr0ss_th3_lin3_by_genian.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://genian.deviantart.com/art/not-cr0ss-th3-lin3-26103116'.
-
-Skipping URL 'http://genian.deviantart.com/art/konoko-strik3s-b4ck-25087699' (found on page 'Konoko_strik3s_b4ck_by_genian.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://genian.deviantart.com/art/konoko-strik3s-b4ck-25087699'.
-
-Skipping URL 'http://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433' (found on page 'Matrix_Mai.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433'.
-
-Skipping URL 'http://mbjvx.deviantart.com/art/Konoko-21136818' (found on page 'Konoko_by_mbjvx.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mbjvx.deviantart.com/art/Konoko-21136818'.
-
-Skipping URL 'http://oni2672.deviantart.com/art/Konoko-38780139' (found on page 'Konoko_by_oni2672.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://oni2672.deviantart.com/art/Konoko-38780139'.
-
-Skipping URL 'http://mbjvx.deviantart.com/art/Oni-2-21187666' (found on page 'Oni_2_by_mbjvx.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mbjvx.deviantart.com/art/Oni-2-21187666'.
-
-Skipping URL 'http://winterknight.deviantart.com/art/Heroine-Addict-62777499' (found on page 'Heroine_Addict_by_winterknight.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://winterknight.deviantart.com/art/Heroine-Addict-62777499'.
-
-Skipping URL 'http://arofatamahn.deviantart.com/art/That-thing-has-too-many-HP-37068611' (found on page 'ArofaTamahn_-_That_thing_has_too_many_HP.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://arofatamahn.deviantart.com/art/That-thing-has-too-many-HP-37068611'.
-
-Skipping URL 'http://agent-elrond.deviantart.com/' (found on page 'ArofaTamahn_-_That_thing_has_too_many_HP.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://agent-elrond.deviantart.com/'.
-
-Skipping URL 'http://sourceforge.net/projects/colladaloader/' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sourceforge.net/projects/colladaloader/'.
-
-Skipping URL 'https://web.archive.org/web/20140620124403/https://www.autodesk.com/products/softimage/overview' (found on page 'OME') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.n-tv.de/913309.html' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.n-tv.de/913309.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=4OqlTXwLG40' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=4OqlTXwLG40'.
-
-Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/308701' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/308701'.
-
-Skipping URL 'http://www.urbandictionary.com/define.php?term=skiddie' (found on page 'War_on_spam') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.urbandictionary.com/define.php?term=skiddie'.
-
-Skipping URL 'http://www.stopforumspam.com/forum/f1-General-Discussion' (found on page 'War_on_spam') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.stopforumspam.com/forum/f1-General-Discussion'.
-
-Skipping URL 'http://www.angelfire.com/on2/hackhome/OSGE/trouble.html' (found on page 'OSGE') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.angelfire.com/on2/hackhome/OSGE/trouble.html'.
-
-Skipping URL 'http://stackoverflow.com/questions/28831765/pass-command-line-to-first-instance-of-a-single-instance-app' (found on page 'Visual_Basic_.NET') because I have not been asked to show http->https upgrades, and I was redirected to 'https://stackoverflow.com/questions/28831765/pass-command-line-to-first-instance-of-a-single-instance-app'.
-
-Skipping URL 'http://www.physics.hku.hk/~tboyce/ss/topics/prometheus.html' (found on page 'Hope') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.physics.hku.hk/~tboyce/ss/topics/prometheus.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=nmMgyUzR4T8' (found on page 'Crescent_Moon_Kick') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=nmMgyUzR4T8'.
-
-Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'List_of_built-in_commands') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
-
-Skipping URL 'http://shadowoni.deviantart.com/' (found on page 'Leader_of_the_Pack.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://shadowoni.deviantart.com/'.
-
-Skipping URL 'http://www.freedict.com/onldict/jap.html' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.freedict.com/onldict/jap.html'.
-
-Skipping URL 'http://www.spc.int/coastfish/news/BDM/19/BDM_19.pdf' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.spc.int/coastfish/news/BDM/19/BDM_19.pdf'.
-
-Skipping URL 'http://www.imdb.com/title/tt0228493/fullcredits' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0228493/fullcredits'.
-
-Skipping URL 'http://phys.org/news/2015-10-tu-eindhoven-kingsize-3d-concrete.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-10-tu-eindhoven-kingsize-3d-concrete.html'.
-
-Skipping URL 'http://phys.org/news/2015-08-death-online.html' (found on page 'Restless_Souls/Fragments') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-08-death-online.html'.
-
-Skipping URL 'http://www.freedict.com/onldict/jap.html' (found on page 'Konoko') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.freedict.com/onldict/jap.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=9kJF7HSJl04' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=9kJF7HSJl04'.
-
-Skipping URL 'http://www.sasugabooks.com/product_info.php?products_id=30417' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sasugabooks.com/product_info.php?products_id=30417'.
-
-Skipping URL 'http://www.youtube.com/watch?v=rV1j0q63KFg' (found on page 'Crescent_Moon_Kick') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=rV1j0q63KFg'.
-
-Skipping URL 'http://www.imdb.com/name/nm0619958/' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/name/nm0619958/'.
-
-Skipping URL 'http://www.griffith.edu.au/school/lal/staff/tsurutani_papers/onseiproof.pdf' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.griffith.edu.au/school/lal/staff/tsurutani_papers/onseiproof.pdf'.
-
-Skipping URL 'http://www.youtube.com/watch?v=NQE-LjM9GqM' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=NQE-LjM9GqM'.
-
-Skipping URL 'http://www.heise.de/tp/r4/artikel/24/24859/1.html' (found on page 'Paradox-01/brain_dump') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.heise.de/tp/r4/artikel/24/24859/1.html'.
-
-Skipping URL 'https://youtu.be/CkzguNxjGEs' (found on page 'BINA/OBJC/CMBT') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=CkzguNxjGEs&feature=youtu.be'.
+RD (301) page https://mangalara.deviantart.com/art/I-will-protect-you-Collab-73584989
+  linked from https://wiki.oni2.net/File:I_will_protect_you_collab_by_xX_Bakura_chan_Xx.jpg
+  Server suggests https://www.deviantart.com/xmlara/art/I-will-protect-you-Collab-73584989
+
+RD (301) page https://arofatamahn.deviantart.com/art/That-thing-has-too-many-HP-37068611
+  linked from https://wiki.oni2.net/File:ArofaTamahn_-_That_thing_has_too_many_HP.jpg
+  Server suggests 
+
+Skipping URL 'https://web.archive.org/web/20140620124403/https://www.autodesk.com/products/softimage/overview' (found on page 'Talk:OME') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'BSL:List_of_built-in_commands') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
+
+NG (404) file https://www.griffith.edu.au/school/lal/staff/tsurutani_papers/onseiproof.pdf
+  linked from https://wiki.oni2.net/Talk:Trivia
+Waiting 3 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.griffith.edu.au/school/lal/staff/tsurutani_papers/onseiproof.pdf
+
+RD (301) page https://www.sasugabooks.com/product_info.php?products_id=30417
+  linked from https://wiki.oni2.net/Talk:Trivia
+  Server suggests http://sasugabookc.com/?products_id=30417
+
+RD (301) page https://www.heise.de/tp/r4/artikel/24/24859/1.html
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+  Server suggests http://www.heise.de/tp/artikel/24/24859/1.html
+
+Skipping URL 'https://youtu.be/CkzguNxjGEs' (found on page 'OBD:BINA/OBJC/CMBT') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=CkzguNxjGEs&feature=youtu.be'.
 
 Skipping URL 'https://youtu.be/CkzguNxjGEs' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=CkzguNxjGEs&feature=youtu.be'.
 
-Skipping URL 'http://www.heise.de/tp/r4/artikel/25/25124/1.html' (found on page 'Paradox-01/brain_dump') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.heise.de/tp/r4/artikel/25/25124/1.html'.
-
-Skipping URL 'http://www.heise.de/tp/r4/artikel/25/25218/1.html' (found on page 'Paradox-01/brain_dump') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.heise.de/tp/r4/artikel/25/25218/1.html'.
-
-Skipping URL 'http://www.youtube.com/watch?v=9d03gH_cFfI' (found on page 'Voice_actors') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=9d03gH_cFfI'.
-
-Skipping URL 'http://www.youtube.com/watch?v=78Hz34M33sg' (found on page 'Voice_actors') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=78Hz34M33sg'.
+RD (301) page https://www.heise.de/tp/r4/artikel/25/25218/1.html
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+  Server suggests http://www.heise.de/tp/artikel/25/25218/1.html
 
 Skipping URL 'http://web.archive.org/web/20090109135349/http://www.3dactionplanet.com/features/articles/heroines/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://youtube.com/watch?v=SltOy_F6ZII' (found on page 'Paradox-01/brain_dump') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtube.com/watch?v=SltOy_F6ZII'.
-
-Skipping URL 'http://kotaku.com/bungie-s-cult-classic-oni-almost-had-a-sequel-1789693658' (found on page 'Oni_2_(Angel_Studios)') because I have not been asked to show http->https upgrades, and I was redirected to 'https://kotaku.com/bungie-s-cult-classic-oni-almost-had-a-sequel-1789693658'.
-
-Skipping URL 'http://en.wikipedia.org/w/index.php?title=Special:Search&profile=advanced&search=vector.js&fulltext=Search&ns2=1&profile=advanced' (found on page 'About') because I have not been asked to show http->https upgrades, and I was redirected to 'https://en.wikipedia.org/w/index.php?title=Special:Search&profile=advanced&search=vector.js&fulltext=Search&ns2=1&profile=advanced'.
+Skipping URL 'http://en.wikipedia.org/w/index.php?title=Special:Search&profile=advanced&search=vector.js&fulltext=Search&ns2=1&profile=advanced' (found on page 'OniGalore:About') because I have not been asked to show added trailing slashes, and I was redirected to 'https://en.wikipedia.org/w/index.php?title=Special:Search&profile=advanced&search=vector.js&fulltext=Search&ns2=1&profile=advanced'.
 
 Skipping URL 'https://web.archive.org/web/20050418125243/http://xbox.ign.com/articles/098/098046p1.html' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
